
::ng-deep.mat-dialog-container {
  background-color: #f6b614;
  padding: 0;
  border-radius: 16px 16px 0 0;
}
.tooltip-close{
  margin-right: 14px;
}
.tooltip-line{
  width: 100%;
  height: 0;
 // margin: 20px 0 0;
  opacity: 0.3;
  border: solid 1px #ffffff;
}
.tooltip-title{
  width: 50%;
  margin: 18.5px 130.5px 14.5px 20px;
  font-family: "Source Sans Pro", monospace;
  font-size: 18px;
  font-weight: bold;
  font-stretch: normal;
  font-style: normal;
  line-height: 1.28;
  letter-spacing: normal;
  text-align: left;
  color: #ffffff;
}
.tooltip-content{

  margin: 20px 17px 18px 20px;
  font-family: "Source Sans Pro", monospace;
  font-size: 14px;
  font-weight: normal;
  font-stretch: normal;
  font-style: normal;
  line-height: 1.43;
  letter-spacing: normal;
  text-align: left;
  color: #ffffff;
}
